Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2642

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2642
Last Modified 09 Jul 2012 12:00:00
Published 07 Jul 2012 06:21:13
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2642

Summary

Cross-site scripting (XSS) vulnerability in the MT4i plugin 3.1 beta 4 and earlier for Movable Type allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, a different vulnerability than CVE-2012-2644.

Vulnerable Systems

Application

  • Hazama Mt4i 3.1


References

CONFIRM - http://www.hazama.nu/pukiwiki/index.php?MT4i%2F3.1

JVNDB - JVNDB-2012-000067

JVN - JVN#80835745


Last Updated: 27 May 2016 10:47:12